<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingLeft="40dp"
    android:paddingStart="40dp"
    android:paddingRight="40dp"
    android:paddingEnd="40dp">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/red"
        android:text="-  "
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:textSize="16sp"
        fontPath="fonts/Quicksand-Bold.ttf" />

    <TextView
        android:id="@+id/subcategoryNameItem"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@color/navy"
        android:paddingTop="12dp"
        android:paddingBottom="12dp"
        android:textSize="16sp"
        fontPath="fonts/Quicksand-Bold.ttf" />

</LinearLayout>

